「せん茶SNS」にセッション固定やCSRFの脆弱性、アップデートを呼びかけ(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.23(火)

「せん茶SNS」にセッション固定やCSRFの脆弱性、アップデートを呼びかけ(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月5日、株式会社アイシーズが提供するオープンソースのSNS構築ソフトウェア「せん茶SNS」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「せん茶SNS 1.0.1およびそれ以前」には、セッション固定の脆弱性(CVE-2012-1238)およびクロスサイトリクエストフォージェリ(CSRF)の脆弱性(CVE-2012-1237)が存在する。これらの問題が悪用されると、リモートの攻撃者によって登録ユーザになりすまされ、結果として情報の漏えいや改ざんなどの影響を受ける、あるいはユーザが当該製品にログインした状態で悪意あるページを読み込んだ場合、当該製品上で任意の操作を実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×